<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="1YWC38WW">
<title>Intel(R) PRO/Wireless Driver (11a/b/g, 11b/g) Setup</title>
<version>9.0.2.31</version>
   <tpi id="WLANIN_D" downlevel="WLANIN_U">
      <xrelease order="INTELW202KXP">
         <release id="INTELW202KXP">
            <device><![CDATA[\PCI\VEN_8086&DEV_4224&SUBSYS_10108086,\PCI\VEN_8086&DEV_4224&SUBSYS_10128086,\PCI\VEN_8086&DEV_4224&SUBSYS_10118086,\PCI\VEN_8086&DEV_4224&SUBSYS_10138086,\PCI\VEN_8086&DEV_4220&SUBSYS_27118086,\PCI\VEN_8086&DEV_4220&SUBSYS_27128086]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">INTELW20</gd></title>
            <version>9.0.2.31</version>
            <setup>\Setup.exe /QI</setup>
            <uninstall>@DEV\Drivers\W29N51.INF, *(COMPANY_NAME, NIC_MPCI3B)</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,XP]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="INTELW20">Intel(R) PRO/Wireless Driver (11a/b/g, 11b/g)</data>
            </item>
            <item id="0011">
               <data id="INTELW20">ワイヤレスLAN (Intel 11a/b/g, 11b/g)</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
